{
  "configurations": [
    {
      "name": "ESP-IDF",
      "compilerPath": "C:\\Espressif\\tools\\xtensa-esp-elf\\esp-14.2.0_20260121\\xtensa-esp-elf\\bin\\xtensa-esp32s3-elf-gcc.exe",
      "compileCommands": "D:\\esp\\Project\\lcd\\lcd\\build\\compile_commands.json",
      "intelliSenseMode": "windows-gcc-x64",
      "includePath": [
        "${workspaceFolder}/**",
        "${workspaceFolder}/main",
        "${workspaceFolder}/build/config",
        "D:/esp/v5.5.4/esp-idf/components/freertos/FreeRTOS-Kernel/include",
        "D:/esp/v5.5.4/esp-idf/components/freertos/FreeRTOS-Kernel/portable/xtensa/include",
        "D:/esp/v5.5.4/esp-idf/components/freertos/FreeRTOS-Kernel/portable/xtensa/include/freertos",
        "D:/esp/v5.5.4/esp-idf/components/freertos/config/include",
        "D:/esp/v5.5.4/esp-idf/components/freertos/config/include/freertos",
        "D:/esp/v5.5.4/esp-idf/components/freertos/config/xtensa/include",
        "D:/esp/v5.5.4/esp-idf/components/soc/include",
        "D:/esp/v5.5.4/esp-idf/components/soc/esp32s3/include",
        "D:/esp/v5.5.4/esp-idf/components/soc/esp32s3/register"
      ],
      "browse": {
        "path": [
          "${workspaceFolder}"
        ],
        "limitSymbolsToIncludedHeaders": true
      }
    }
  ],
  "version": 4
}
